import { query } from '../../../../utils/db'

export default defineEventHandler(async () => {
  const targets = await query(`
    SELECT * FROM privnet_targets
    ORDER BY id ASC
  `)
  
  return targets
})
